<?php
if (!isset($_COOKIE['cookpass_auc']) || !isset($_COOKIE['cookname_auc'])) {
echo "<center><b>Необходимо указать логин и пароль!</b></center>";
exit;
}
$cookpass_auc=$_COOKIE['cookpass_auc'];
$cookname_auc=$_COOKIE['cookname_auc'];
$pass2=md5 ($cookpass_auc);
$crc_username=crc32($cookname_auc);
$query="select * from users where(pass='$pass2' and crcname='$crc_username')";
$result=mysql_query($query);
$rows=mysql_num_rows($result);
if ($rows<=0) {
echo "<center><b>Вы не смогли пройти авторизацию!</b></center>";
exit;
}
?>